<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title></title>
		<style>
			ul {
				list-style: none;
			}
			
			ul,
			p {
				margin: 0;
				padding: 0;
			}
			
			a {
				text-decoration: none;
				border: none;
			}
			
			a img {
				display: block;
			}
			
			.slide {
				width: 500px;
				height: 300px;
				overflow: hidden;
			}
			
			.slide>ul {
				width: 600%;
				height: 300px;
			}
			
			.slide>ul>li {
				width: 500px;
				height: 300px;
				position: relative;
				float: left;
			}
			
			.slide>ul>li img {
				width: 500px;
				height: 300px;
			}
			
			.slide>ul>li>p {
				position: absolute;
				left: 0;
				bottom: 0;
				text-align: center;
				line-height: 40px;
				height: 40px;
				font-size: 14px;
				color: #fff;
				background-color: rgba(0, 0, 0, .5);
				width: 100%;
			}
		</style>

	</head>

	<body>
		<div class="slide">
			<ul>
				<li>
					<a href=" ">
						<img src="img/1.jpg">
					</a>
					<p>zhelishiwenzi</p >
				</li>
				<li>
					<a href="#">
						<img src="img/2.jpg">
					</a>
				</li>
				<li>
					<a href="#">
						<img src="img/3.jpg">
					</a>
				</li>
				<li>
					<a href="#">
						<img src="img/4.jpg">
					</ a>
				</li>
				<li>
					<a href="#">
						<img src="img/5.jpg">
					</a>
				</li>
				<li>
					<a href="#">
						<img src="img/6.jpg">
					</a>
				</li>
			</ul>
		</div>
	</body>

</html>